See the top rated post in this thread. Click here

Page 5 of 6 FirstFirst 123456 LastLast
Results 41 to 50 of 58

Thread: Isometric Dimension.....

  1. #41
    Certified AUGI Addict jaberwok's Avatar
    Join Date
    2000-12
    Location
    0,0,0 The Origin
    Posts
    8,570
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Excellent. Well done.

  2. #42
    Member
    Join Date
    2009-02
    Posts
    2
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Here is a way I have found to dimension a live (not flatshot) isometric view of 3d solid in a paperspace using the sheet set manager.

    Model the solid. Choose an isometric view from 3d views and assign a named view to this view of your model.

    In the sheet set manager open the destination sheet and insert the view from the model file. Create a new dimension style. I called mine ISO.

    On the modify dimension style window click the Fit tab, choose scale dimension to layout. Then click the "Primary Units" tab. Under "Measurement Scale" enter a scale factor of 1.22474

    Dimension your model in paperspace in the viewport window using the ISO style.
    Last edited by michael.jensvold; 2009-02-18 at 03:01 PM.

  3. #43
    Member
    Join Date
    2008-11
    Location
    Fort Worth, Texas
    Posts
    24
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    This may be a little out of date but for those of you who are curious you do not have to have seperate text styles for iso dimensions. In the dimension properties under the Text and Text overide you can insert {\Q-330;TEXT} this obliques the text to the desired angle, you have to change out the 330 to 30 depending on your angle, and where i have text just insert what ever you want in here, once this is done you do not have to go back to the properties to modify the text you can do it the standard way with ed or whatever you use.

  4. #44
    I could stop if I wanted to
    Join Date
    2004-07
    Location
    Baton Rouge, Louisiana
    Posts
    254
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Here is a little lisp routine that i wrote that change the crosshair from normal use to isometric crosshairs, commands are isoon and isoff, feel free use this or modify it as needed:

    (DEFUN C:ISOON ()
    (COMMAND "SNAP" "S" "I" "" )
    )

    (DEFUN C:ISOFF ()
    (COMMAND "SNAP" "S" "S" "" )
    )

  5. #45
    Certified AUGI Addict jaberwok's Avatar
    Join Date
    2000-12
    Location
    0,0,0 The Origin
    Posts
    8,570
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Quote Originally Posted by bcole.200021 View Post
    This may be a little out of date but for those of you who are curious you do not have to have seperate text styles for iso dimensions. In the dimension properties under the Text and Text overide you can insert {\Q-330;TEXT} this obliques the text to the desired angle, you have to change out the 330 to 30 depending on your angle, and where i have text just insert what ever you want in here, once this is done you do not have to go back to the properties to modify the text you can do it the standard way with ed or whatever you use.
    Thanks, that's interesting but I, for one, would stick to having separate styles.
    Would you substitute "<>" for "TEXT" ? Or enter values?

  6. #46
    Member
    Join Date
    2008-11
    Location
    Fort Worth, Texas
    Posts
    24
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Yea you can and it will display the actual dimensions just like it would normally, Whatever you put past the ; is what will be displayed, and you can still do returns and mutiple line just like normal it's only modifing the text. Yea I get what you are saying, it really is just whatever your preference is. I just don't like having a bunch of text styles.

  7. #47
    Certifiable AUGI Addict tedg's Avatar
    Join Date
    2005-06
    Location
    in the upper right corner
    Posts
    3,507
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Quote Originally Posted by vtmiii View Post
    Here is a little lisp routine that i wrote that change the crosshair from normal use to isometric crosshairs, commands are isoon and isoff, feel free use this or modify it as needed:

    (DEFUN C:ISOON ()
    (COMMAND "SNAP" "S" "I" "" )
    )

    (DEFUN C:ISOFF ()
    (COMMAND "SNAP" "S" "S" "" )
    )
    And here is another version (way to code it) I've had for a long time.
    Don't use it much anymore, but useful when you need it.
    Code:
    ;;;sets "SNAPSTYL" to ISOMETRIC 
    (defun c:is1 ()
    	(setvar "snapstyl" 1))
    ;;;sets "SNAPSTYL" to STANDARD
    (defun c:is0 ()
    	(setvar "snapstyl" 0))

  8. #48
    Member
    Join Date
    2012-12
    Posts
    10
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    My first post on here, and I know, I HAVE to get this username changed... LOL
    If anyone has info on how I can do that, please let me know.. LOL

    Anyway, to the point.... and without digging through all these pages, so pardon me if this has been mentioned already.

    It's been a while since I've had to apply dimensions to a 2D isometric, but I believe I just placed aligned dimensions and tweaked the angle and oblique according to the situation. I believe I found that if your angle was 30, the oblique was 330, and if the angle was 330, the oblique was 30, and this gave me nice results.

    Lot of times, I'd just draw a 2D isometric cube, and make each of the 3 applicable dimensions there, and do the legwork, then I'd just copy the proper dimensions over to the object I'm dimensioning as needed. This way I'm not toggling between 330 and 30 on each an every dimension every time.

    When dimensioning a 3D solid, I just make sure to have my "navigation cube" open, that says Left, Right, Front, etc... and I'll set my UCS to Front, Left, Right, Top, whatever I want my dimension to be read from. Because of the elevation setting in the lower right corner being set to default "0.00", if you were to dimension and start off on a corner, the dimension will show up wherever the 0.00 is in Z compared to the object. So normally, I make a dimension right off to the side in space, then move it, using the one node as a basepoint, place it on the corner of the object, grip the other node and drag it to the other point I want to dimension. That's much simpler and faster than resetting that 0.00 elevation thing over and over again.
    Then I'd just do all dimension I want read from the top, then change my UCS to Left, and do all the dimensions I want read from that way, then UCS to Right, and finish it up.

  9. #49
    Mod / Salary / SM Wanderer's Avatar
    Join Date
    2001-12
    Location
    St. Louis
    Posts
    5,407
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Quote Originally Posted by msroble33301912 View Post
    My first post on here, and I know, I HAVE to get this username changed... LOL
    If anyone has info on how I can do that, please let me know.. LOL
    There is a link in the darker blue bar at the top of this page, FAQ. The first question is addressing how to change your username.

    Thanks for your input on the thread.
    Melanie Stone
    @MistresDorkness

    Archibus, FMS/FMInteract and AutoCAD Expert (I use BricsCAD, Revit, Tandem, and Planon, too)
    Technical Editor
    not all those who wander are lost

  10. #50
    Member
    Join Date
    2012-12
    Posts
    10
    Login to Give a bone
    0

    Default Re: Isometric Dimension.....

    Quote Originally Posted by Wanderer View Post
    There is a link in the darker blue bar at the top of this page, FAQ. The first question is addressing how to change your username.

    Thanks for your input on the thread.
    Yup, I found that under FAQ.. I submitted that, and now I wait...

Page 5 of 6 FirstFirst 123456 LastLast

Similar Threads

  1. How-to Dimension Isometric drawings
    By mjpestalitz in forum AutoCAD General
    Replies: 6
    Last Post: 2021-06-17, 08:58 AM
  2. 2014: How do I fillet, chamfer, and dimension in isometric?
    By Vagulus in forum AutoCAD General
    Replies: 14
    Last Post: 2013-08-30, 04:45 PM
  3. Isometric
    By wdvaden in forum AMEP General
    Replies: 5
    Last Post: 2009-10-16, 04:17 PM
  4. Replies: 3
    Last Post: 2007-11-16, 11:56 PM
  5. Isometric Dimension
    By Merlin in forum AutoCAD General
    Replies: 5
    Last Post: 2005-12-01, 12:14 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •